* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;	
	/*background: #38535e;*/
	background: #2e6176;	
	font:Verdana, Geneva, sans-serif;
	font-size: 12px;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:140%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -23px; /* the bottom margin is the negative value of the footer's height */
	position: relative;
	width: 830px;
	font-size: 0.9em;
	text-align: left;
	background: url(../images/shadow_wrapper.png) center repeat-y;
}

#wrapper_container {
	background: url(../images/background_wrapper.jpg) bottom right no-repeat;
	position: relative;
	width: 810px;
	min-height: 560px;
	margin: 0;
	bottom: 0px;
}

.footer, .push {
	height: 23px; /* .push must be the same height as .footer */
}

.header {
	height: 111px;
	background: #fcfcfc;
	padding-top: 20px;
	margin: 0 20px;
	width: 790px;
}

#headerimage {
	width: 558px;
	background: url(../images/wolgen_advocatenkantoor.jpg) no-repeat;
	height: 68px;
	margin: 0px 20px 20px 220px;
}


#headerborder {
	width: 790px;
	height: 23px;
	background: url(../images/footer.jpg) right bottom no-repeat;
}

.header_shadowborder {
	width: 790px;
	height: 23px;
	margin: 0 20px;
	background: url(../images/shadow_border.png) repeat-x top;
}


.header h1 {
	display: none;
}

p {
	padding: 0;
	color: #666;
	font: 1.1em/1.5em arial,sans-serif;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}

a.contactlink {
	color: #38535e;
	text-decoration: underline;
}

.footer {
	position: relative;
	width: 830px;
	margin: 0 auto;
	background: url(../images/footer.jpg) center bottom no-repeat;
}

.footertekst {
	position: relative;
	width: 790px;
	margin: 0 auto;

}

.footertekst p {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 768px;
	padding: 0 15px 0 0;
	color: #38535e;
	font: 0.8em arial,sans-serif;
	text-align: right;
}

.footertekst a {
	color: #38535e;
}

#ja-container {
	width: 790px;
	margin: 0 20px;
}

#linkerkolom {
	width: 200px;
	float: left;
	height: 100%;
}

#contentkolom {
	width: 549px;
	padding: 10px 20px 20px 0px;
	float: right;
}

#wolgenmenu {
	text-decoration: none;
	padding: 0;
	margin: 10px 0 0 15px;
	list-style:none;
	color: #666666;
}

#wolgenmenu li {
	width: 172px;
	height: 28px;
	border-bottom: 1px solid #e7e7e7;
	display: block;
	
}

#wolgenmenu li a {
	color: #666666;
	padding: 6px 40px 0;
	width: 92px;
	height: 22px;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	background: url(../images/button_background.jpg) left top no-repeat;
}

#wolgenmenu li a:hover {
	color: #38535E;
	text-decoration: none;
	background: url(../images/button_background_hover.jpg) left top no-repeat;
	border-bottom: 1px solid #38535E;
}

#wolgenmenu li #active{
	color: #38535E;
	background: url(../images/button_background_active.jpg) left top no-repeat;
	border-left: 1px solid #38535E;
	border-right: 1px solid #38535E;
	padding: 6px 39px 0;
}



